package com.dev.swms.server.service.bean;

import com.dev.energy.server.service.bean.ClientDisplayInfo;
import com.dev.energy.server.util.LocalizedMessage;
import com.dev.energy.server.web.security.UserHolder;

public class UserInfoInClient implements ClientDisplayInfo {

	public String getAllDisplayInfo() {
		return LocalizedMessage.getLocalizedMessage("current.user",
				UserHolder.getReferenceModel(),UserHolder.getLanguage())+
				UserHolder.getUser().getLoginName();
	}

}
